Subject: KLL's e-mail address
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 12 Feb 2000 01:33:00 -0800 (PST)

Russell, I think it will be [email-masked].  Do we capitalize all the 
words, but com?  I noticed that mine is [email-masked].  I had 
sent something to my home e-mail address.  This may not be a good test as I 
am sending it from my home computer, from his mail-box, but not from his 
computer.  Oh, well, we'll see!!

Rosie